/* $Header: /home/mike/cvs/web/mike.urgle.com/public_html/style.css,v 1.12 2010/05/08 17:08:50 mike Exp $ */

body {
  color: black;
  background-color: white;
}

body.img {
  color: black;
  background-attachment: fixed;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-color: #111166;
}

div.content {
  color: black;
  background-color: white;
  background-attachment: fixed;
  background-position: 0 0;
  background-repeat: no-repeat;
  top: 50px;
  left: 100px;
  right: 50px;
  text-align: justify;
  margin-left: 6%;
  margin-right: 6%
}

h1 {
  color: #393F3A;
  background: transparent;
  font-weight: bold;
  text-align: center
}

h2 {
  color: #393F3A;
  background: transparent;
  font-weight: bold
}

h3 {
  color: #393F3A;
  background: transparent;
  margin-left: 4%;
  margin-right: 4%;
  font-weight: bold
}

h4 {
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

h5 {
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

ul, ol, dl, p {
  margin-left: 6%;
  margin-right: 6%
}

pre {
  margin-left: 6%;
  margin-right: 6%;
  white-space: pre
}

blockquote {
  margin-left: 8%;
  margin-right: 8%;
  border: thin ridge #DC143C;
}

a:link {
  color: #0000FF;
  background: transparent;
}

a:visited {
  color: #800080;
  background: transparent;
}

a:active {
  color: green;
  background: #ffd700;
}

.center { 
  text-align: center;
  margin-left: 6%;
  margin-right: 6%
}

.right { 
  text-align: right;
  float: right;
  margin-left: 2%;
  margin-right: 2%
}

.important {
  background-color: #ffb3b3;
  color: black
}

img {
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
}

body.photo {
  color: black;
  background-attachment: fixed;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-color: #111166;
}

div.photocontent {
  color: black;
  background-color: white;
  background-attachment: fixed;
  background-position: 0 0;
  background-repeat: no-repeat;
  top: 50px;
  left: 100px;
  right: 50px;
  text-align: justify;
  margin-left: 6%;
  margin-right: 6%
}

div.pic {
  float: left;
  padding: 20px;
}

div.footer {
  clear: both;
}

div.header {
  clear: both;
}

img.photos {
  border: 0px;
}

div.mainimage {
  padding: 20px;
}

div.navigation {
        margin: 0;
}

div.navigation ul {
        display: inline;
        margin: 0;
        padding: 0;
        text-align: center;
}

div.navigation ul li {
        display: inline;
        margin: 2em;
}
div.caption {
        width: 100%;
        text-align: center;
}

div.thumb {
  border: 0px;
  width: 200px;
  height: 275px;
  text-align: center;
}
